{
	"201011111_0": "Tsubasa's Birthday 2019",
	"201011111_1": "Tsubasa! Happy birthday!",
	"201011111_2": "Here's our present.",
	"201011111_3": "We cooked a bunch of food! \\n Eat as much as you want!",
	"201011111_4": "We also baked a cake.",
	"201011111_5": "Thank you.",
	"201011111_6": "I have to say, it's somewhat embarrassing to have everyone gathered up to celebrate like this.",
	"201011111_7": "Making you happy is today's mission. \\n We still have a lot to celebrate.",
	"201011111_8": "But I guess you might be a little lonely without a certain someone.",
	"201011111_9": "I-I'm not lonely at all! \\n Even if Kanade couldn't come...",
	"201011111_10": "Well, we're not the ones who brought her up.",
	"201011111_11": "W-Wait!",
	"201011111_12": "She already told me that she might not be able to come because of a mission.",
	"201011111_13": "I-I won't say that I don't miss her, \\n but she's busy so I can't exactly force her to come.",
	"201011111_14": "(So she says, but every time someone goes in or out \\n she's always staring at the door.)",
	"201011111_15": "...",
	"201011111_16": "Good work. \\n Sorry too keep you so busy, even on your birthday...",
	"201011111_17": "It's not your fault. \\n Either way, I was already able to celebrate.",
	"201011111_18": "(But in the end, Kanade didn't show up. \\n There's nothing I could've done, but it's still my only regret...)",
	"201011111_19": "(I wonder if she'll come next year.)",
	"201011111_20": "I'll take you home.",
	"201011111_21": "O-Okay!",
	"201011111_22": "Hm? Ogawa, why'd you stop the—",
	"201011111_23": "Heeeyyy Tsubasa! Over here, open the door!",
	"201011111_24": "Kanade?! W-Why are you here?!",
	"201011111_25": "Haha, you look pretty surprised. All according to plan!",
	"201011111_26": "That's right.",
	"201011111_27": "Were you in on this too?!",
	"201011111_28": "She asked me the last time she was here. \\n She knew she'd be late due to a mission, but she definitely wanted to come.",
	"201011111_29": "You came all the way out here...",
	"201011111_30": "Yep! You have to celebrate your birthday <i>on</i> your birthday, after all.",
	"201011111_31": "Thanks for coming even though you're so busy...",
	"201011111_32": "If you want to thank me, accept my gift. \\n Just turn around.",
	"201011111_33": "Turn around? L-Like this?",
	"201011111_34": "Yeah. Now don't move...",
	"201011111_35": "Aah?! I-It tickles! What are you doing?!",
	"201011111_36": "Come on, I said don't move. If you don't sit still I won't be able to put it on. \\n ...There, done.",
	"201011111_37": "It's...",
	"201011111_38": "A blue necklace. \\n I knew that blue was your color!",
	"201011111_39": "The Symphogear pendant is nice and all, but this is just perfect.",
	"201011111_40": "...",
	"201011111_41": "Do you like it?",
	"201011111_42": "I-I almost thought you might've forgotten about my birthday...",
	"201011111_43": "Haha, of course I wouldn't!",
	"201011111_44": "I wanted to get you the perfect present, \\n but I just couldn't find a good stone.",
	"201011111_45": "Stone? You mean the one in the necklace? \\n You didn't just buy it?!",
	"201011111_46": "And there's a cut on your hand...!",
	"201011111_47": "I'm fine. \\n It's just a small cut.",
	"201011111_48": "Really...?",
	"201011111_49": "Really. More importantly, you still haven't told me what you think.",
	"201011111_50": "O-Oh... You're right.",
	"201011111_51": "Umm... Sorry for taking so long.",
	"201011111_52": "Thank you for the necklace. I'll treasure it forever.",
	"201011111_53": "I'm glad you like it. \\n Well, now that we're together, let's go do something!",
	"201011111_54": "Huh?! What do you mean—",
	"201011111_55": "There's no work left for today, so you're free to do as you please.",
	"201011111_56": "See you have permission, there's no problem. \\n Let's go!",
	"201011111_57": "...I just can't keep up with you."
}